/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
@import url("//fonts.googleapis.com/css?family=Libre+Baskerville");
@import url("//fonts.googleapis.com/css?family=Roboto:400,700");
/* line 5, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../../Library/Ruby/Gems/2.0.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 2, ../../sources/sass/neat/grid/_grid.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@-webkit-keyframes fadeInFromNone {
  0% {
    background-color: #FFFFFF;
    opacity: 0;
    visibility: hidden;
  }
  1% {
    background-color: #000000;
    opacity: 0;
    visibility: visible;
  }
  100% {
    background-color: #888888;
    opacity: 1;
    visibility: visible;
  }
}
@-moz-keyframes fadeInFromNone {
  0% {
    background-color: #FFFFFF;
    opacity: 0;
    visibility: hidden;
  }
  1% {
    background-color: #000000;
    opacity: 0;
    visibility: visible;
  }
  100% {
    background-color: #888888;
    opacity: 1;
    visibility: visible;
  }
}
@-ms-keyframes fadeInFromNone {
  0% {
    background-color: #FFFFFF;
    opacity: 0;
    visibility: hidden;
  }
  1% {
    background-color: #000000;
    opacity: 0;
    visibility: visible;
  }
  100% {
    background-color: #888888;
    opacity: 1;
    visibility: visible;
  }
}
@-o-keyframes fadeInFromNone {
  0% {
    background-color: #FFFFFF;
    opacity: 0;
    visibility: hidden;
  }
  1% {
    background-color: #000000;
    opacity: 0;
    visibility: visible;
  }
  100% {
    background-color: #888888;
    opacity: 1;
    visibility: visible;
  }
}
@keyframes fadeInFromNone {
  0% {
    background-color: #FFFFFF;
    opacity: 0;
    visibility: hidden;
  }
  1% {
    background-color: #000000;
    opacity: 0;
    visibility: visible;
  }
  100% {
    background-color: #888888;
    opacity: 1;
    visibility: visible;
  }
}
/* line 72, ../../sources/sass/screen.scss */
.fadein {
  -webkit-animation: fadeInFromNone 1s 1;
  -moz-animation: fadeInFromNone 1s 1;
  -ms-animation: fadeInFromNone 1s 1;
  -o-animation: fadeInFromNone 1s 1;
  animation: fadeInFromNone 1s 1;
  opacity: 1;
  display: block !important;
}

/* line 80, ../../sources/sass/screen.scss */
html, body {
  font-family: 'Libre Baskerville', serif;
  line-height: 1.25;
  height: 100%;
  background-color: #000000;
}

/* line 93, ../../sources/sass/screen.scss */
#background {
  background: url("//talkingboardhangout.appspot.com/Hangout/res/images/board.png") no-repeat center center fixed #000000;
  -webkit-background-size: cover;
  -ms-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 100%;
  visibility: visible;
}

/* line 104, ../../sources/sass/screen.scss */
#foreground {
  max-width: 68em;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
}
/* line 15, ../../sources/sass/bourbon/addons/_clearfix.scss */
#foreground:after {
  content: "";
  display: table;
  clear: both;
}

/* line 111, ../../sources/sass/screen.scss */
#title {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 100%;
  font-size: 3em;
  font-weight: 600;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  text-align: center;
}
/* line 38, ../../sources/sass/neat/grid/_span-columns.scss */
#title:last-child {
  margin-right: 0;
}

/* line 122, ../../sources/sass/screen.scss */
#content {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 100%;
  padding: 2em;
}
/* line 38, ../../sources/sass/neat/grid/_span-columns.scss */
#content:last-child {
  margin-right: 0;
}
/* line 128, ../../sources/sass/screen.scss */
#content #leftcolumn {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 14.70196%;
  height: 201px;
  background: url("/res/images/leftcolumn.png") center center no-repeat;
}
/* line 38, ../../sources/sass/neat/grid/_span-columns.scss */
#content #leftcolumn:last-child {
  margin-right: 0;
}
/* line 134, ../../sources/sass/screen.scss */
#content #description {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 31.76157%;
  padding: 1em;
  background-color: rgba(255, 255, 255, 0.2);
}
/* line 38, ../../sources/sass/neat/grid/_span-columns.scss */
#content #description:last-child {
  margin-right: 0;
}
/* line 142, ../../sources/sass/screen.scss */
#content #description h1 {
  font-size: 2em;
  font-style: italic;
  font-weight: 600;
  text-align: center;
}
/* line 149, ../../sources/sass/screen.scss */
#content #description p {
  padding-top: 1em;
  font-weight: 700;
  line-height: 1.5;
}
/* line 159, ../../sources/sass/screen.scss */
#content #enter {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 31.76157%;
  height: 200px;
  background: url("/Hangout/res/images/screenshot.png") center center no-repeat;
}
/* line 38, ../../sources/sass/neat/grid/_span-columns.scss */
#content #enter:last-child {
  margin-right: 0;
}
/* line 167, ../../sources/sass/screen.scss */
#content #enter #buttonwrap {
  display: block;
  width: 175px;
  height: 200px;
  margin: auto;
  padding: 70px 0;
}
/* line 180, ../../sources/sass/screen.scss */
#content #rightcolumn {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 14.70196%;
  margin-right: 0;
  height: 201px;
  background: url("/res/images/rightcolumn.png") center center no-repeat;
}
/* line 38, ../../sources/sass/neat/grid/_span-columns.scss */
#content #rightcolumn:last-child {
  margin-right: 0;
}

/* line 189, ../../sources/sass/screen.scss */
#footer {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 100%;
  padding: 1em;
  background-color: rgba(0, 0, 0, 0.2);
  font-family: 'Roboto', sans-serif;
  font-size: 1em;
  font-weight: 700;
}
/* line 38, ../../sources/sass/neat/grid/_span-columns.scss */
#footer:last-child {
  margin-right: 0;
}
/* line 201, ../../sources/sass/screen.scss */
#footer #credits {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 48.82117%;
  text-align: center;
}
/* line 38, ../../sources/sass/neat/grid/_span-columns.scss */
#footer #credits:last-child {
  margin-right: 0;
}
/* line 207, ../../sources/sass/screen.scss */
#footer #terms {
  float: left;
  display: block;
  margin-right: 2.35765%;
  width: 48.82117%;
  margin-right: 0;
  text-align: center;
}
/* line 38, ../../sources/sass/neat/grid/_span-columns.scss */
#footer #terms:last-child {
  margin-right: 0;
}

/* line 216, ../../sources/sass/screen.scss */
a {
  color: #65B045;
}
